-- MySQL dump 8.22
--
-- Host: localhost    Database: zmania
---------------------------------------------------------
-- Server version	3.23.54

--
-- Table structure for table 'banner'
--

CREATE TABLE banner (
  id mediumint(9) NOT NULL auto_increment,
  code varchar(22) default 'none',
  bn_filename varchar(110) NOT NULL default '',
  url varchar(255) NOT NULL default '',
  click_num int(11) NOT NULL default '0',
  link_type set('0','1') NOT NULL default '0',
  reg_date date NOT NULL default '0000-00-00',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'banner'
--



--
-- Table structure for table 'board_admin'
--

CREATE TABLE board_admin (
  board_id int(6) unsigned NOT NULL auto_increment,
  board_name varchar(50) NOT NULL default '',
  pwd varchar(15) NOT NULL default '',
  x_size smallint(6) unsigned NOT NULL default '0',
  list_num smallint(6) unsigned NOT NULL default '0',
  color_b varchar(7) NOT NULL default '',
  color_d varchar(7) NOT NULL default '',
  skin varchar(255) default NULL,
  upload set('yes','no') NOT NULL default '',
  text_b varchar(7) NOT NULL default '',
  text_d varchar(7) NOT NULL default '',
  reg_date varchar(10) NOT NULL default '',
  email varchar(72) default NULL,
  w_mode tinyint(4) NOT NULL default '0',
  color_hl varchar(7) default NULL,
  color_br varchar(7) default NULL,
  sort tinyint(2) NOT NULL default '0',
  category int(11) NOT NULL default '0',
  PRIMARY KEY  (board_id)
) TYPE=MyISAM;

--
-- Dumping data for table 'board_admin'
--



--
-- Table structure for table 'category'
--

CREATE TABLE category (
  id_no smallint(6) NOT NULL auto_increment,
  category varchar(80) NOT NULL default '',
  sort tinyint(4) NOT NULL default '0',
  type set('0','1') NOT NULL default '0',
  PRIMARY KEY  (id_no)
) TYPE=MyISAM;

--
-- Dumping data for table 'category'
--



--
-- Table structure for table 'design'
--

CREATE TABLE design (
  id_no tinyint(4) NOT NULL auto_increment,
  logofile varchar(255) default NULL,
  base tinyint(4) NOT NULL default '0',
  main tinyint(4) NOT NULL default '0',
  news tinyint(4) NOT NULL default '0',
  top tinyint(4) NOT NULL default '0',
  send tinyint(4) NOT NULL default '0',
  dir varchar(255) default NULL,
  menu tinyint(4) NOT NULL default '0',
  tail tinyint(4) NOT NULL default '0',
  board tinyint(4) NOT NULL default '0',
  intro tinyint(4) NOT NULL default '0',
  res tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (id_no)
) TYPE=MyISAM;

--
-- Dumping data for table 'design'
--


INSERT INTO design VALUES (1,'cizblog.gif',0,0,0,0,0,NULL,0,0,0,0,0);

--
-- Table structure for table 'members'
--

CREATE TABLE members (
  name varchar(10) default NULL,
  id varchar(15) NOT NULL default '',
  pwd varchar(15) default NULL,
  id_no varchar(14) default NULL,
  tel varchar(20) default NULL,
  email varchar(40) default NULL,
  cphone varchar(15) default NULL,
  job varchar(10) default NULL,
  address varchar(75) default NULL,
  sex varchar(5) default NULL,
  date varchar(10) default NULL,
  memo text,
  state int(1) default NULL,
  reserve int(11) NOT NULL default '0',
  reserve_org int(11) default NULL,
  address1 varchar(50) NOT NULL default '',
  address2 varchar(50) NOT NULL default '',
  zcode1 char(3) NOT NULL default '',
  zcode2 char(3) NOT NULL default '',
  login set('0','1') NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=ISAM PACK_KEYS=1;

--
-- Dumping data for table 'members'
--



--
-- Table structure for table 'paper_info'
--

CREATE TABLE paper_info (
  paper_name varchar(70) NOT NULL default '0',
  email varchar(72) NOT NULL default '0',
  address varchar(100) NOT NULL default '0',
  tel varchar(20) NOT NULL default '0',
  fax varchar(20) default '0',
  type varchar(10) NOT NULL default '0',
  public_date varchar(10) NOT NULL default '0',
  domain varchar(72) NOT NULL default '',
  introduction text,
  intro_state set('0','1') NOT NULL default '0',
  paper_num varchar(5) default NULL,
  intro_type tinyint(1) NOT NULL default '0',
  main_code longtext,
  main_state set('0','1') NOT NULL default '0',
  PRIMARY KEY  (paper_name)
) TYPE=MyISAM;

--
-- Dumping data for table 'paper_info'
--


INSERT INTO paper_info VALUES ('Blog Name','','','','','','','your.domain.com','','0','',0,'','0');

--
-- Table structure for table 'res'
--

CREATE TABLE res (
  id int(11) NOT NULL auto_increment,
  base_id int(11) NOT NULL default '0',
  text varchar(255) NOT NULL default '',
  count int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'res'
--



--
-- Table structure for table 'res_base'
--

CREATE TABLE res_base (
  id int(11) NOT NULL auto_increment,
  subject varchar(255) NOT NULL default '',
  reg_date date NOT NULL default '0000-00-00',
  end_date date NOT NULL default '0000-00-00',
  state set('0','1') NOT NULL default '',
  PRIMARY KEY  (id)
) TYPE=MyISAM;

--
-- Dumping data for table 'res_base'
--



